Bug 1271877 - bmake-20171118 is available
Summary: bmake-20171118 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bmake   
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-15 00:13 UTC by Upstream Release Monitoring
Modified: 2017-12-10 20:15 UTC (History)
2 users (show)

Fixed In Version: bmake-20171118-1.fc27 bmake-20171118-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-10 05:04:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 20151010 (#1271877) (982 bytes, patch)
2015-10-15 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20151020 (#1271877) (982 bytes, patch)
2015-10-22 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20151022 (#1271877) (982 bytes, patch)
2015-10-31 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20151201 (#1271877) (981 bytes, patch)
2015-12-08 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20151220 (#1271877) (982 bytes, patch)
2015-12-25 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20160220 (#1271877) (1.10 KB, patch)
2016-02-27 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-03-19 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-05-20 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-06-01 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.26 KB, patch)
2016-06-06 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-06-15 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-08-27 02:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-10-03 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.82 KB, patch)
2016-12-05 12:15 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2016-12-20 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (16.00 KB, patch)
2017-01-28 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.85 KB, patch)
2017-02-09 12:24 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170301 (#1271877) (1.10 KB, patch)
2017-03-07 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170311 (#1271877) (1.10 KB, patch)
2017-03-15 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170326 (#1271877) (1.10 KB, patch)
2017-04-01 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170413 (#1271877) (1.10 KB, patch)
2017-04-15 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170418 (#1271877) (1.10 KB, patch)
2017-04-20 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170420 (#1271877) (1.10 KB, patch)
2017-04-21 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170501 (#1271877) (1.10 KB, patch)
2017-05-08 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170505 (#1271877) (1.10 KB, patch)
2017-05-09 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170510 (#1271877) (1.10 KB, patch)
2017-05-11 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170708 (#1271877) (1.10 KB, patch)
2017-07-15 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170711 (#1271877) (1.10 KB, patch)
2017-07-16 00:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170720 (#1271877) (1.10 KB, patch)
2017-07-24 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170812 (#1271877) (1.11 KB, patch)
2017-08-14 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20171028 (#1271877) (1.11 KB, patch)
2017-11-02 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20171118 (#1271877) (996 bytes, patch)
2017-11-22 12:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-15 00:13:14 UTC
Latest upstream release: 20151010
Current version/release in rawhide: 20150910-1.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-15 00:13:38 UTC
Created attachment 1083054 [details]
[patch] Update to 20151010 (#1271877)

Comment 2 Upstream Release Monitoring 2015-10-15 00:21:40 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450379

Comment 3 Upstream Release Monitoring 2015-10-22 00:12:40 UTC
Latest upstream release: 20151020
Current version/release in rawhide: 20150910-1.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-10-22 00:13:04 UTC
Created attachment 1085353 [details]
[patch] Update to 20151020 (#1271877)

Comment 5 Upstream Release Monitoring 2015-10-22 00:20:54 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11537024

Comment 6 Upstream Release Monitoring 2015-10-31 00:17:52 UTC
Latest upstream release: 20151022
Current version/release in rawhide: 20150910-1.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-31 00:18:15 UTC
Created attachment 1088081 [details]
[patch] Update to 20151022 (#1271877)

Comment 8 Upstream Release Monitoring 2015-10-31 00:41:57 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645339

Comment 9 Upstream Release Monitoring 2015-12-08 00:13:58 UTC
Latest upstream release: 20151201
Current version/release in rawhide: 20150910-1.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-12-08 00:14:19 UTC
Created attachment 1103397 [details]
[patch] Update to 20151201 (#1271877)

Comment 11 Upstream Release Monitoring 2015-12-08 00:23:24 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12104481

Comment 12 Upstream Release Monitoring 2015-12-25 12:12:41 UTC
Latest upstream release: 20151220
Current version/release in rawhide: 20150910-1.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 13 Upstream Release Monitoring 2015-12-25 12:13:31 UTC
Created attachment 1109390 [details]
[patch] Update to 20151220 (#1271877)

Comment 14 Upstream Release Monitoring 2015-12-25 12:19:11 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12308200

Comment 15 Upstream Release Monitoring 2016-02-27 12:12:49 UTC
Latest upstream release: 20160220
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 16 Upstream Release Monitoring 2016-02-27 12:13:11 UTC
Created attachment 1131077 [details]
[patch] Update to 20160220 (#1271877)

Comment 17 Upstream Release Monitoring 2016-02-27 12:20:49 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13149259

Comment 18 Upstream Release Monitoring 2016-03-11 00:12:37 UTC
Latest upstream release: 20160307
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 19 Upstream Release Monitoring 2016-03-11 00:12:56 UTC
Patching or scratch build for bmake and version 20150910 FAILED.
See for details

Comment 20 Upstream Release Monitoring 2016-03-11 00:12:58 UTC
Rebase helper failed.
See logs and attachments in this bugzilla global name 'os' is not defined

Comment 21 Upstream Release Monitoring 2016-03-11 00:12:59 UTC
Patches were not touched. All were applied properly

Comment 22 Upstream Release Monitoring 2016-03-19 00:15:15 UTC
Latest upstream release: 20160315
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 23 Upstream Release Monitoring 2016-03-19 00:15:35 UTC
Patching or scratch build for bmake and version 20150910 FAILED.
See for details

Comment 24 Upstream Release Monitoring 2016-03-19 00:15:36 UTC
Created attachment 1137924 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 25 Upstream Release Monitoring 2016-03-19 00:15:38 UTC
Patches were not touched. All were applied properly

Comment 26 Upstream Release Monitoring 2016-05-20 00:12:55 UTC
Latest upstream release: 20160512
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 27 Upstream Release Monitoring 2016-05-20 00:13:30 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 28 Upstream Release Monitoring 2016-05-20 00:13:31 UTC
Created attachment 1159762 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 29 Upstream Release Monitoring 2016-05-20 00:13:33 UTC
Patches were not touched. All were applied properly

Comment 30 Upstream Release Monitoring 2016-06-01 00:18:31 UTC
Latest upstream release: 20160528
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 31 Upstream Release Monitoring 2016-06-01 00:19:05 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 32 Upstream Release Monitoring 2016-06-01 00:19:07 UTC
Created attachment 1163402 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 33 Upstream Release Monitoring 2016-06-01 00:19:08 UTC
Patches were not touched. All were applied properly

Comment 34 Upstream Release Monitoring 2016-06-06 12:14:14 UTC
Latest upstream release: 20160604
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 35 Upstream Release Monitoring 2016-06-06 12:14:48 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 36 Upstream Release Monitoring 2016-06-06 12:14:50 UTC
Created attachment 1165187 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 37 Upstream Release Monitoring 2016-06-06 12:14:52 UTC
Patches were not touched. All were applied properly

Comment 38 Upstream Release Monitoring 2016-06-15 00:28:15 UTC
Latest upstream release: 20160606
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 39 Upstream Release Monitoring 2016-06-15 00:28:49 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 40 Upstream Release Monitoring 2016-06-15 00:28:50 UTC
Created attachment 1168043 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 41 Upstream Release Monitoring 2016-06-15 00:28:52 UTC
Patches were not touched. All were applied properly

Comment 42 Upstream Release Monitoring 2016-08-27 02:49:17 UTC
Latest upstream release: 20160818
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 43 Upstream Release Monitoring 2016-08-27 02:49:51 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 44 Upstream Release Monitoring 2016-08-27 02:49:53 UTC
Created attachment 1194584 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 45 Upstream Release Monitoring 2016-08-27 02:49:55 UTC
Patches were not touched. All were applied properly

Comment 46 Upstream Release Monitoring 2016-10-03 12:12:14 UTC
Latest upstream release: 20160926
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 47 Upstream Release Monitoring 2016-10-03 12:12:49 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 48 Upstream Release Monitoring 2016-10-03 12:12:50 UTC
Created attachment 1206810 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 49 Upstream Release Monitoring 2016-10-03 12:12:53 UTC
Patches were not touched. All were applied properly

Comment 50 Upstream Release Monitoring 2016-12-05 12:14:33 UTC
Latest upstream release: 20161126
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 51 Upstream Release Monitoring 2016-12-05 12:15:08 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 52 Upstream Release Monitoring 2016-12-05 12:15:10 UTC
Created attachment 1228037 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 53 Upstream Release Monitoring 2016-12-05 12:15:12 UTC
Patches were not touched. All were applied properly

Comment 54 Upstream Release Monitoring 2016-12-20 00:12:49 UTC
Latest upstream release: 20161212
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 55 Upstream Release Monitoring 2016-12-20 00:13:28 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 56 Upstream Release Monitoring 2016-12-20 00:13:29 UTC
Created attachment 1233647 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 57 Upstream Release Monitoring 2016-12-20 00:13:31 UTC
Patches were not touched. All were applied properly

Comment 58 Upstream Release Monitoring 2017-01-28 12:12:07 UTC
Latest upstream release: 20170114
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 59 Upstream Release Monitoring 2017-01-28 12:12:45 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 60 Upstream Release Monitoring 2017-01-28 12:12:47 UTC
Created attachment 1245386 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 61 Upstream Release Monitoring 2017-01-28 12:12:49 UTC
Patches were not touched. All were applied properly

Comment 62 Upstream Release Monitoring 2017-02-09 12:23:28 UTC
Latest upstream release: 20170201
Current version/release in rawhide: 20150910-2.fc24
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 63 Upstream Release Monitoring 2017-02-09 12:24:05 UTC
Patching or scratch build for bmake-20150910 failed.

Comment 64 Upstream Release Monitoring 2017-02-09 12:24:07 UTC
Created attachment 1248800 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 65 Upstream Release Monitoring 2017-02-09 12:24:09 UTC
Patches were not touched. All were applied properly

Comment 66 Upstream Release Monitoring 2017-03-07 00:11:38 UTC
Latest upstream release: 20170301
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 67 Upstream Release Monitoring 2017-03-07 00:11:46 UTC
Created attachment 1260640 [details]
[patch] Update to 20170301 (#1271877)

Comment 68 Upstream Release Monitoring 2017-03-07 00:18:12 UTC
hotness's scratch build of bmake-20170301-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18235184

Comment 69 Upstream Release Monitoring 2017-03-15 00:11:42 UTC
Latest upstream release: 20170311
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 70 Upstream Release Monitoring 2017-03-15 00:11:48 UTC
Created attachment 1263148 [details]
[patch] Update to 20170311 (#1271877)

Comment 71 Upstream Release Monitoring 2017-03-15 00:18:01 UTC
hotness's scratch build of bmake-20170311-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18386274

Comment 72 Upstream Release Monitoring 2017-04-01 12:12:05 UTC
Latest upstream release: 20170326
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 73 Upstream Release Monitoring 2017-04-01 12:12:13 UTC
Created attachment 1268110 [details]
[patch] Update to 20170326 (#1271877)

Comment 74 Upstream Release Monitoring 2017-04-01 12:18:02 UTC
hotness's scratch build of bmake-20170326-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18715706

Comment 75 Upstream Release Monitoring 2017-04-15 12:12:10 UTC
Latest upstream release: 20170413
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 76 Upstream Release Monitoring 2017-04-15 12:12:20 UTC
Created attachment 1271787 [details]
[patch] Update to 20170413 (#1271877)

Comment 77 Upstream Release Monitoring 2017-04-15 12:18:36 UTC
hotness's scratch build of bmake-20170413-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19008719

Comment 78 Upstream Release Monitoring 2017-04-20 12:12:26 UTC
Latest upstream release: 20170418
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 79 Upstream Release Monitoring 2017-04-20 12:12:34 UTC
Created attachment 1272946 [details]
[patch] Update to 20170418 (#1271877)

Comment 80 Upstream Release Monitoring 2017-04-20 12:16:32 UTC
hotness's scratch build of bmake-20170418-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19100159

Comment 81 Upstream Release Monitoring 2017-04-21 00:12:08 UTC
Latest upstream release: 20170420
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 82 Upstream Release Monitoring 2017-04-21 00:12:14 UTC
Created attachment 1273099 [details]
[patch] Update to 20170420 (#1271877)

Comment 83 Upstream Release Monitoring 2017-04-21 00:18:07 UTC
hotness's scratch build of bmake-20170420-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19114526

Comment 84 Upstream Release Monitoring 2017-05-08 00:12:19 UTC
Latest upstream release: 20170501
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 85 Upstream Release Monitoring 2017-05-08 00:12:28 UTC
Created attachment 1276913 [details]
[patch] Update to 20170501 (#1271877)

Comment 86 Upstream Release Monitoring 2017-05-08 00:17:34 UTC
hotness's scratch build of bmake-20170501-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19442078

Comment 87 Upstream Release Monitoring 2017-05-09 12:20:36 UTC
Latest upstream release: 20170505
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 88 Upstream Release Monitoring 2017-05-09 12:20:43 UTC
Created attachment 1277357 [details]
[patch] Update to 20170505 (#1271877)

Comment 89 Upstream Release Monitoring 2017-05-09 12:24:43 UTC
hotness's scratch build of bmake-20170505-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19474713

Comment 90 Upstream Release Monitoring 2017-05-11 00:12:20 UTC
Latest upstream release: 20170510
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 91 Upstream Release Monitoring 2017-05-11 00:12:27 UTC
Created attachment 1277711 [details]
[patch] Update to 20170510 (#1271877)

Comment 92 Upstream Release Monitoring 2017-05-11 00:16:24 UTC
hotness's scratch build of bmake-20170510-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19491900

Comment 93 Upstream Release Monitoring 2017-07-15 00:14:43 UTC
Latest upstream release: 20170708
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 94 Upstream Release Monitoring 2017-07-15 00:14:50 UTC
Created attachment 1298721 [details]
[patch] Update to 20170708 (#1271877)

Comment 95 Upstream Release Monitoring 2017-07-15 00:18:42 UTC
hotness's scratch build of bmake-20170708-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20531338

Comment 96 Upstream Release Monitoring 2017-07-16 00:14:39 UTC
Latest upstream release: 20170711
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 97 Upstream Release Monitoring 2017-07-16 00:14:46 UTC
Created attachment 1299124 [details]
[patch] Update to 20170711 (#1271877)

Comment 98 Upstream Release Monitoring 2017-07-16 00:18:27 UTC
hotness's scratch build of bmake-20170711-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20549122

Comment 99 Upstream Release Monitoring 2017-07-24 12:14:01 UTC
Latest upstream release: 20170720
Current version/release in rawhide: 20150910-3.fc26
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 100 Upstream Release Monitoring 2017-07-24 12:14:10 UTC
Created attachment 1303614 [details]
[patch] Update to 20170720 (#1271877)

Comment 101 Upstream Release Monitoring 2017-07-24 12:18:59 UTC
hotness's scratch build of bmake-20170720-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20712252

Comment 102 Upstream Release Monitoring 2017-08-14 00:13:52 UTC
Latest upstream release: 20170812
Current version/release in rawhide: 20150910-5.fc27
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 103 Upstream Release Monitoring 2017-08-14 00:13:57 UTC
Created attachment 1312815 [details]
[patch] Update to 20170812 (#1271877)

Comment 104 Upstream Release Monitoring 2017-08-14 00:18:49 UTC
hotness's scratch build of bmake-20170812-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=21217007

Comment 105 Upstream Release Monitoring 2017-11-02 00:15:30 UTC
Latest upstream release: 20171028
Current version/release in rawhide: 20150910-5.fc27
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 106 Upstream Release Monitoring 2017-11-02 00:15:37 UTC
Created attachment 1346806 [details]
[patch] Update to 20171028 (#1271877)

Comment 107 Upstream Release Monitoring 2017-11-02 00:19:40 UTC
hotness's scratch build of bmake-20171028-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22851956

Comment 108 Upstream Release Monitoring 2017-11-22 12:14:43 UTC
Latest upstream release: 20171118
Current version/release in rawhide: 20171028-1.fc28
URL: http://www.crufty.net/ftp/pub/sjg/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/208/

Comment 109 Upstream Release Monitoring 2017-11-22 12:14:54 UTC
Created attachment 1357424 [details]
[patch] Update to 20171118 (#1271877)

Comment 110 Upstream Release Monitoring 2017-11-22 12:20:08 UTC
hotness's scratch build of bmake-20171118-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23299469

Comment 111 Fedora Update System 2017-11-22 15:56:17 UTC
bmake-20171118-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a69a87fd99

Comment 112 Fedora Update System 2017-11-22 15:56:27 UTC
bmake-20171118-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ab215759d

Comment 113 Fedora Update System 2017-11-22 21:43:39 UTC
bmake-20171118-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a69a87fd99

Comment 114 Fedora Update System 2017-11-25 01:34:19 UTC
bmake-20171118-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ab215759d

Comment 115 Fedora Update System 2017-12-10 05:04:56 UTC
bmake-20171118-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 116 Fedora Update System 2017-12-10 20:15:09 UTC
bmake-20171118-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.